## Function template operator<<

boost::log::operator<<

## Synopsis

    // In header: <boost/log/utility/manipulators/invoke.hpp>

    template<typename StreamT, typename FunctionT>
      unspecified operator<<(StreamT & stream,
                             invoke_manipulator< FunctionT > const & manip);

## Description

Stream output operator for ``invoke_manipulator``. Invokes the function saved in the manipulator.